<?xml version="1.0" encoding="ISO-8859-1"?>
<german useStopWords="true" excludeStems="false">

    <stopWords>
        <stopWord>einer</stopWord>
        <stopWord>eine</stopWord>
        <stopWord>eines</stopWord>
        <stopWord>einem</stopWord>
        <stopWord>einen</stopWord>
        <stopWord>der</stopWord>
        <stopWord>die</stopWord>
        <stopWord>das</stopWord>
        <stopWord>dass</stopWord>
        <stopWord>daß</stopWord>
        <stopWord>du</stopWord>
        <stopWord>er</stopWord>
        <stopWord>sie</stopWord>
        <stopWord>es</stopWord>
        <stopWord>was</stopWord>
        <stopWord>wer</stopWord>
        <stopWord>wie</stopWord>
        <stopWord>wir</stopWord>
        <stopWord>und</stopWord>
        <stopWord>oder</stopWord>
        <stopWord>ohne</stopWord>
        <stopWord>mit</stopWord>
        <stopWord>am</stopWord>
        <stopWord>im</stopWord>
        <stopWord>in</stopWord>
        <stopWord>aus</stopWord>
        <stopWord>auf</stopWord>
        <stopWord>ist</stopWord>
        <stopWord>sein</stopWord>
        <stopWord>war</stopWord>
        <stopWord>wird</stopWord>
        <stopWord>ihr</stopWord>
        <stopWord>ihre</stopWord>
        <stopWord>ihres</stopWord>
        <stopWord>als</stopWord>
        <stopWord>für</stopWord>
        <stopWord>von</stopWord>
        <stopWord>mit</stopWord>
        <stopWord>dich</stopWord>
        <stopWord>dir</stopWord>
        <stopWord>mich</stopWord>
        <stopWord>mir</stopWord>
        <stopWord>mein</stopWord>
        <stopWord>sein</stopWord>
        <stopWord>kein</stopWord>
        <stopWord>durch</stopWord>
        <stopWord>wegen</stopWord>
        <stopWord>wird</stopWord>
    </stopWords>

<!--

A list of words that should be indexed but not stemmed can also be provided
using the following construction

<excludeStems>

     <excludeStem>
        myStem
     </excludeStem>

</excludeStems>

-->

</german>
